diff --git a/sudo.cat b/sudo.cat
index b0c32c8b2..4964f70ba 100644
--- a/sudo.cat
+++ b/sudo.cat
@@ -26,19 +26,19 @@ DDDDEEEESSSSCCCCRRRRIIIIPPPPTTTTIIIIOOOONNNN
        time (five minutes by default).
 
        ssssuuuuddddoooo determines who is an authorized user by consulting
-       the file _/_e_t_c_/_s_u_d_o_e_r_s.  By giving ssssuuuuddddoooo the -v flag a user
-       can update the time stamp without running a _c_o_m_m_a_n_d_.  The
-       password prompt itself will also time out if the user's
-       password is not entered with N minutes (again, this is
-       defined at configure time and defaults to 5 minutes).
+       the file _/_e_t_c_/_s_u_d_o_e_r_s.  By giving ssssuuuuddddoooo the `-v' flag a
+       user can update the time stamp without running a _c_o_m_m_a_n_d_.
+       The password prompt itself will also time out if the
+       user's password is not entered with N minutes (again, this
+       is defined at configure time and defaults to 5 minutes).
 
        If a user that is not listed in the _s_u_d_o_e_r_s file tries to
-       run a command via ssssuuuuddddoooo, mail is sent to the proper
-       authorities, as defined at configure time (defaults to
-       root).  Note that the mail will not be sent if an
-       unauthorized user tries to run sudo with the -l or -v
-       flags.  This allows users to determine for themselves
-       whether or not they are allowed to use ssssuuuuddddoooo.
+       run a command via ssssuuuuddddoooo, mail is sent to the proper author­
+       ities, as defined at configure time (defaults to root).
+       Note that the mail will not be sent if an unauthorized
+       user tries to run sudo with the `-l' or `-v' flags.  This
+       allows users to determine for themselves whether or not
+       they are allowed to use ssssuuuuddddoooo.
 
        ssssuuuuddddoooo can log both successful an unsuccessful attempts (as
        well as errors) to _s_y_s_l_o_g(3), a log file, or both.  By
@@ -48,20 +48,20 @@ DDDDEEEESSSSCCCCRRRRIIIIPPPPTTTTIIIIOOOONNNN
 OOOOPPPPTTTTIIIIOOOONNNNSSSS
        ssssuuuuddddoooo accepts the following command line options:
 
-       -V  The -V (_v_e_r_s_i_o_n) option causes ssssuuuuddddoooo to print the
+       -V  The `-V' (_v_e_r_s_i_o_n) option causes ssssuuuuddddoooo to print the
            version number and exit.
 
-       -l  The -l (_l_i_s_t) option will list out the allowed (and
+       -l  The `-l' (_l_i_s_t) option will list out the allowed (and
            forbidden) commands for the user on the current host.
 
-       -L  The -L (_l_i_s_t defaults) option will list out the
+       -L  The `-L' (_l_i_s_t defaults) option will list out the
            parameters that may be set in a _D_e_f_a_u_l_t_s line along
            with a short description for each.  This option is
            useful in conjunction with _g_r_e_p(1).
 
 
 
-28/Mar/2000                   1.6.3                             1
+April  7, 2000                1.6.3                             1
 
 
 
@@ -70,42 +70,42 @@ OOOOPPPPTTTTIIIIOOOONNNNSSSS
 sudo(1m)               MAINTENANCE COMMANDS              sudo(1m)
 
 
-       -h  The -h (_h_e_l_p) option causes ssssuuuuddddoooo to print a usage
+       -h  The `-h' (_h_e_l_p) option causes ssssuuuuddddoooo to print a usage
            message and exit.
 
-       -v  If given the -v (_v_a_l_i_d_a_t_e) option, ssssuuuuddddoooo will update
-           the user's timestamp, prompting for the user's
-           password if necessary.  This extends the ssssuuuuddddoooo timeout
-           to for another N minutes (where N is defined at
-           installation time and defaults to 5 minutes) but does
-           not run a command.
+       -v  If given the `-v' (_v_a_l_i_d_a_t_e) option, ssssuuuuddddoooo will update
+           the user's timestamp, prompting for the user's pass­
+           word if necessary.  This extends the ssssuuuuddddoooo timeout to
+           for another N minutes (where N is defined at installa­
+           tion time and defaults to 5 minutes) but does not run
+           a command.
 
-       -k  The -k (_k_i_l_l) option to ssssuuuuddddoooo invalidates the user's
+       -k  The `-k' (_k_i_l_l) option to ssssuuuuddddoooo invalidates the user's
            timestamp by setting the time on it to the epoch.  The
            next time ssssuuuuddddoooo is run a password will be required.
            This option does not require a password and was added
            to allow a user to revoke ssssuuuuddddoooo permissions from a
            .logout file.
 
-       -K  The -K (sure _k_i_l_l) option to ssssuuuuddddoooo removes the user's
+       -K  The `-K' (sure _k_i_l_l) option to ssssuuuuddddoooo removes the user's
            timestamp entirely.  This option does not require a
            password.
 
-       -b  The -b (_b_a_c_k_g_r_o_u_n_d) option tells ssssuuuuddddoooo to run the given
-           command in the background.  Note that if you use the
-           -b option you cannot use shell job control to
+       -b  The `-b' (_b_a_c_k_g_r_o_u_n_d) option tells ssssuuuuddddoooo to run the
+           given command in the background.  Note that if you use
+           the `-b' option you cannot use shell job control to
            manipulate the command.
 
-       -p  The -p (_p_r_o_m_p_t) option allows you to override the
+       -p  The `-p' (_p_r_o_m_p_t) option allows you to override the
            default password prompt and use a custom one.  If the
-           password prompt contains the %u escape, %u will be
-           replaced with the user's login name.  Similarly, %h
+           password prompt contains the `%u' escape, `%u' will be
+           replaced with the user's login name.  Similarly, `%h'
            will be replaced with the local hostname.
 
-       -c  The -c (_c_l_a_s_s) option causes ssssuuuuddddoooo to run the specified
-           command with resources limited by the specified login
-           class.  The _c_l_a_s_s argument can be either a class name
-           as defined in /etc/login.conf, or a single '-'
+       -c  The `-c' (_c_l_a_s_s) option causes ssssuuuuddddoooo to run the speci­
+           fied command with resources limited by the specified
+           login class.  The _c_l_a_s_s argument can be either a class
+           name as defined in /etc/login.conf, or a single '-'
            character.  Specifying the _c_l_a_s_s as '-' means that the
            command should be run restricted by the default login
            capibilities of the user the command is run as.  If
@@ -116,18 +116,18 @@ sudo(1m)               MAINTENANCE COMMANDS              sudo(1m)
            classes where ssssuuuuddddoooo has been configured with the
            --with-logincap option.
 
-       -u  The -u (_u_s_e_r) option causes ssssuuuuddddoooo to run the specified
-           command as a user other than _r_o_o_t.  To specify a _u_i_d
-           instead of a _u_s_e_r_n_a_m_e, use "#uid".
+       -u  The `-u' (_u_s_e_r) option causes ssssuuuuddddoooo to run the speci­
+           fied command as a user other than _r_o_o_t.  To specify a
+           _u_i_d instead of a _u_s_e_r_n_a_m_e, use "#uid".
 
-       -s  The -s (_s_h_e_l_l) option runs the shell specified by the
-           _S_H_E_L_L environment variable if it is set or the shell
-           as specified in _p_a_s_s_w_d(4).
+       -s  The `-s' (_s_h_e_l_l) option runs the shell specified by
+           the _S_H_E_L_L environment variable if it is set or the
+           shell as specified in _p_a_s_s_w_d(4).
 
 
 
 
-28/Mar/2000                   1.6.3                             2
+April  7, 2000                1.6.3                             2
 
 
 
@@ -136,17 +136,18 @@ sudo(1m)               MAINTENANCE COMMANDS              sudo(1m)
 sudo(1m)               MAINTENANCE COMMANDS              sudo(1m)
 
 
-       -H  The -H (_H_O_M_E) option sets the _H_O_M_E environment
-           variable to the homedir of the target user (root by
+       -H  The `-H' (_H_O_M_E) option sets the _H_O_M_E environment vari­
+           able to the homedir of the target user (root by
            default) as specified in _p_a_s_s_w_d(4).  By default, ssssuuuuddddoooo
            does not modify _H_O_M_E.
 
-       -S  The -S (_s_t_d_i_n) option causes ssssuuuuddddoooo to read the password
-           from standard input instead of the terminal device.
+       -S  The `-S' (_s_t_d_i_n) option causes ssssuuuuddddoooo to read the pass­
+           word from standard input instead of the terminal
+           device.
 
-       --  The -- flag indicates that ssssuuuuddddoooo should stop processing
-           command line arguments.  It is most useful in
-           conjunction with the -s flag.
+       --  The `--' flag indicates that ssssuuuuddddoooo should stop process­
+           ing command line arguments.  It is most useful in con­
+           junction with the `-s' flag.
 
 RRRREEEETTTTUUUURRRRNNNN VVVVAAAALLLLUUUUEEEESSSS
        Upon successful execution of a program, the return value
@@ -154,46 +155,45 @@ RRRREEEETTTTUUUURRRRNNNN VVVVAAAALLLLUUUUEEEES
        that was executed.
 
        Otherwise, ssssuuuuddddoooo quits with an exit value of 1 if there is
-       a configuration/permission problem or if ssssuuuuddddoooo cannot
-       execute the given command.  In the latter case the error
+       a configuration/permission problem or if ssssuuuuddddoooo cannot exe­
+       cute the given command.  In the latter case the error
        string is printed to stderr.  If ssssuuuuddddoooo cannot _s_t_a_t(2) one
-       or more entries in the user's PATH an error is printed on
-       stderr.  (If the directory does not exist or if it is not
-       really a directory, the entry is ignored and no error is
-       printed.)  This should not happen under normal
-       circumstances.  The most common reason for _s_t_a_t(2) to
-       return "permission denied" is if you are running an
-       automounter and one of the directories in your PATH is on
-       a machine that is currently unreachable.
+       or more entries in the user's `PATH' an error is printed
+       on stderr.  (If the directory does not exist or if it is
+       not really a directory, the entry is ignored and no error
+       is printed.)  This should not happen under normal circum­
+       stances.  The most common reason for _s_t_a_t(2) to return
+       "permission denied" is if you are running an automounter
+       and one of the directories in your `PATH' is on a machine
+       that is currently unreachable.
 
 SSSSEEEECCCCUUUURRRRIIIITTTTYYYY NNNNOOOOTTTTEEEESSSS
        ssssuuuuddddoooo tries to be safe when executing external commands.
        Variables that control how dynamic loading and binding is
        done can be used to subvert the program that ssssuuuuddddoooo runs.
-       To combat this the LD_*, _RLD_*, SHLIB_PATH (HP-UX only),
-       and LIBPATH (AIX only) environment variables are removed
-       from the environment passed on to all commands executed.
-       ssssuuuuddddoooo will also remove the IFS, ENV, BASH_ENV, KRB_CONF,
-       KRB5_CONFIG, LOCALDOMAIN, RES_OPTIONS and HOSTALIASES
-       variables as they too can pose a threat.
+       To combat this the `LD_*', `_RLD_*', `SHLIB_PATH' (HP-UX
+       only), and `LIBPATH' (AIX only) environment variables are
+       removed from the environment passed on to all commands
+       executed.  ssssuuuuddddoooo will also remove the `IFS', `ENV',
+       `BASH_ENV', `KRB_CONF', `KRB5_CONFIG', `LOCALDOMAIN',
+       `RES_OPTIONS' and `HOSTALIASES' variables as they too can
+       pose a threat.
 
        To prevent command spoofing, ssssuuuuddddoooo checks "." and "" (both
-       denoting current directory) last when searching for a
-       command in the user's PATH (if one or both are in the
-       PATH).  Note, however, that the actual PATH environment
-       variable is _n_o_t modified and is passed unchanged to the
-       program that ssssuuuuddddoooo executes.
+       denoting current directory) last when searching for a com­
+       mand in the user's PATH (if one or both are in the PATH).
+       Note, however, that the actual `PATH' environment variable
+       is _n_o_t modified and is passed unchanged to the program
+       that ssssuuuuddddoooo executes.
 
        For security reasons, if your OS supports shared libraries
        and does not disable user-defined library search paths for
        setuid programs (most do), you should either use a linker
        option that disables this behavior or link ssssuuuuddddoooo
-       statically.
 
 
 
-
-28/Mar/2000                   1.6.3                             3
+April  7, 2000                1.6.3                             3
 
 
 
@@ -202,28 +202,30 @@ SSSSEEEECCCCUUUURRRRIIIITTTTYYYY NNNNOOOOTTTTE
 sudo(1m)               MAINTENANCE COMMANDS              sudo(1m)
 
 
+       statically.
+
        ssssuuuuddddoooo will check the ownership of its timestamp directory
-       (_/_v_a_r_/_r_u_n_/_s_u_d_o by default) and ignore the directory's
-       contents if it is not owned by root and only writable by
+       (_/_v_a_r_/_r_u_n_/_s_u_d_o by default) and ignore the directory's con­
+       tents if it is not owned by root and only writable by
        root.  On systems that allow non-root users to give away
        files via _c_h_o_w_n(2), if the timestamp directory is located
-       in a directory writable by anyone (eg: _/_t_m_p), it is
-       possible for a user to create the timestamp directory
-       before ssssuuuuddddoooo is run.  However, because ssssuuuuddddoooo checks the
-       ownership and mode of the directory and its contents, the
-       only damage that can be done is to "hide" files by putting
-       them in the timestamp dir.  This is unlikely to happen
-       since once the timestamp dir is owned by root and
-       inaccessible by any other user the user placing files
-       there would be unable to get them back out.  To get around
-       this issue you can use a directory that is not world-
-       writable for the timestamps (_/_v_a_r_/_a_d_m_/_s_u_d_o for instance)
-       or create _/_v_a_r_/_r_u_n_/_s_u_d_o with the appropriate owner (root)
-       and permissions (0700) in the system startup files.
+       in a directory writable by anyone (eg: _/_t_m_p), it is possi­
+       ble for a user to create the timestamp directory before
+       ssssuuuuddddoooo is run.  However, because ssssuuuuddddoooo checks the ownership
+       and mode of the directory and its contents, the only dam­
+       age that can be done is to "hide" files by putting them in
+       the timestamp dir.  This is unlikely to happen since once
+       the timestamp dir is owned by root and inaccessible by any
+       other user the user placing files there would be unable to
+       get them back out.  To get around this issue you can use a
+       directory that is not world-writable for the timestamps
+       (_/_v_a_r_/_a_d_m_/_s_u_d_o for instance) or create _/_v_a_r_/_r_u_n_/_s_u_d_o with
+       the appropriate owner (root) and permissions (0700) in the
+       system startup files.
 
        ssssuuuuddddoooo will not honor timestamps set far in the future.
        Timestamps with a date greater than current_time + 2 *
-       TIMEOUT will be ignored and sudo will log and complain.
+       `TIMEOUT' will be ignored and sudo will log and complain.
        This is done to keep a user from creating his/her own
        timestamp with a bogus date on system that allow users to
        give away files.
@@ -252,14 +254,12 @@ EEEEXXXXAAAAMMMMPPPPLLLLEEEESSSS
 
        To make a usage listing of the directories in the /home
        partition.  Note that this runs the commands in a sub-
-       shell to make the cd and file redirection work.
-
-        % sudo sh -c "cd /home ; du -s * | sort -rn > USAGE"
+       shell to make the `cd' and file redirection work.
 
 
 
 
-28/Mar/2000                   1.6.3                             4
+April  7, 2000                1.6.3                             4
 
 
 
@@ -268,6 +268,9 @@ EEEEXXXXAAAAMMMMPPPPLLLLEEEESSSS
 sudo(1m)               MAINTENANCE COMMANDS              sudo(1m)
 
 
+        % sudo sh -c "cd /home ; du -s * | sort -rn > USAGE"
+
+
 EEEENNNNVVVVIIIIRRRROOOONNNNMMMMEEEENNNNTTTT
        ssssuuuuddddoooo utilizes the following environment variables:
 
@@ -292,8 +295,8 @@ FFFFIIIILLLLEEEESSSS
 
 
 AAAAUUUUTTTTHHHHOOOORRRRSSSS
-       Many people have worked on ssssuuuuddddoooo over the years, this
-       version consists of code written primarily by:
+       Many people have worked on ssssuuuuddddoooo over the years, this ver­
+       sion consists of code written primarily by:
 
                Todd Miller
                Chris Jepeway
@@ -306,9 +309,9 @@ BBBBUUUUGGGGSSSS
        bug report at http://www.courtesan.com/sudo/bugs/
 
 DDDDIIIISSSSCCCCLLLLAAAAIIIIMMMMEEEERRRR
-       SSSSuuuuddddoooo is provided ``AS IS'' and any express or implied
-       warranties, including, but not limited to, the implied
-       warranties of merchantability and fitness for a particular
+       SSSSuuuuddddoooo is provided ``AS IS'' and any express or implied war­
+       ranties, including, but not limited to, the implied war­
+       ranties of merchantability and fitness for a particular
        purpose are disclaimed.  See the LICENSE file distributed
        with ssssuuuuddddoooo for complete details.
 
@@ -317,15 +320,12 @@ CCCCAAAAVVVVEEEEAAAATTTTSSSS
        shell if that user has access to commands allowing shell
        escapes.
 
-       If users have sudo ALL there is nothing to prevent them
+       If users have sudo `ALL' there is nothing to prevent them
        from creating their own program that gives them a root
-       shell regardless of any '!'  elements in the user
-       specification.
 
 
 
-
-28/Mar/2000                   1.6.3                             5
+April  7, 2000                1.6.3                             5
 
 
 
@@ -334,10 +334,13 @@ CCCCAAAAVVVVEEEEAAAATTTTSSSS
 sudo(1m)               MAINTENANCE COMMANDS              sudo(1m)
 
 
+       shell regardless of any '!'  elements in the user specifi­
+       cation.
+
        Running shell scripts via ssssuuuuddddoooo can expose the same kernel
-       bugs that make setuid shell scripts unsafe on some
-       operating systems (if your OS supports the /dev/fd/
-       directory, setuid shell scripts are generally safe).
+       bugs that make setuid shell scripts unsafe on some operat­
+       ing systems (if your OS supports the /dev/fd/ directory,
+       setuid shell scripts are generally safe).
 
 SSSSEEEEEEEE AAAALLLLSSSSOOOO
        _l_o_g_i_n___c_a_p(3), _s_u_d_o_e_r_s(4), _v_i_s_u_d_o(1m), _s_u(1).
@@ -388,9 +391,6 @@ SSSSEEEEEEEE AAAALLLLSSSSOOOO
 
 
 
-
-
-
-28/Mar/2000                   1.6.3                             6
+April  7, 2000                1.6.3                             6
 
 
